//CFESShopHelper.h
#ifndef _CFESSHOPHELPER_H_
#define _CFESSHOPHELPER_H_

class CFESShopHelper{
public:
	CFESShopHelper();
	~CFESShopHelper();
	
	void Init();
	static void GetCostOfPack(int,wchar_t*,int,bool);
};

#endif